#navbar {
    margin: 5;
    padding: 25px;
    list-style-type: none;
    width: 100%;
    text-align: left;
}
#navbar li {
    display: inline;
}
#navbar a {
    color: #fff;
    margin: 2px;
    padding: 20px 10px;
    display: inline-block;
    width: 20%;
    min-height: 40px;
    max-height: auto;
    border-radius: 20px 5px;
    background-color: #10425b;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
#navbar a:hover {
    border-radius: 20px 5px;
    background-color: #2274b4;

}


